.navbar {
    background-color: #333;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 30px;
    position: relative;
  }
  
  .logo {
    font-size: 20px;
    font-weight: bold;
    width: 20%;
    display: flex;
    justify-content: center;
  }
  
  .logo img {
    width: 40%;
    border: 3px solid white;
    border-radius: 50px;
    margin-right: 65px;
  }
  .class{
    margin-right: 50px;
    font-size:  x-large;
  }
  
  /* Mobile Menu Toggle */
  #menu-toggle {
    display: none;
  }
  
  .open-menu,
  .close-menu {
    position: absolute;
    color: white;
    cursor: pointer;
    font-size: 1.5rem;
    display: none;
    z-index: 101;
  }
  
  .open-menu {
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
  }
  
  .close-menu {
    top: 20px;
    right: 20px;
  }
  
  /* Nav Links */
  .nav-links {
    list-style: none;
    display: flex;
    gap: 25px;
  }
  
  .nav-links li a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    margin-right: 22px;
  }
  
  .nav-links li a:hover {
    text-decoration: underline;
    color: green;
  }
  
  /* Mobile Navbar */
  @media (max-width: 610px) {
    .nav-links {
      flex-direction: column;
      align-items: center;
      justify-content: center;
      width: 80%;
      height: 100vh;
      position: fixed;
      top: 0;
      right: -100%;
      background-color: black;
      transition: all 0.3s ease-in-out;
      z-index: 100;
    }
    .nav-links {
      background-color: black;
      z-index: 100;
      position: fixed;
    }
    
  
    .nav-links li {
      margin-top: 40px;
    }
  
    .nav-links li a {
      padding: 15px;
    }
  
    #menu-toggle:checked ~ .open-menu {
      display: none;
    }
  
    #menu-toggle:checked ~ .close-menu {
      display: block;
    }
  
    #menu-toggle:checked ~ .nav-links {
      right: 0;
    }
  
    .open-menu {
      display: block;
    }
  }
  
